<style>
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;
}

body {
        background: linear-gradient(rgba(180,0,0,0.85), rgba(180,0,0,0.85)),
                  url('images/images/background.png') center/cover no-repeat;
        color: #ffffff;
        text-align: center;
    }


.home {
      position: absolute;
      top: 20px;
      left: 20px;
      font-size: 14px;
      border: 1px solid #fff;
      padding: 6px 14px;
      text-decoration: none;
      color: #fff;
    }
	
	h1{
		font-size:4rem;
		font-weight:800;
		letter-spacing:2px;
	}
	
	.logos {
		margin-bottom: 90px;
	}
	
	.logo {
		position: absolute;
		top: 10px;
		right: 70px;
		width: 100px;
	}
	
	.logo1 {
		position: absolute;
		top: 5px;
		right: 10px;
		width: 80px;
	}

.title {
		position: center;
		top: 20px;
		width: 60%;
	}


.chart {
		background-color: #ffffff80;
		position: center;
		top: 20px;
		width: 80%;
		margin-bottom: -50px;
		border-radius: 16px;
		padding: 1.5rem;
		box-shadow: 0 0px 25px rgba(0,0,0,0.35);
		text-align: center;
		margin-bottom: 10px;
	}



/* FOOTER */
footer {
    margin-top: 40px;
    padding: 20px;
    background: rgba(0,0,0,0.2);
    font-size: 18px;
}

footer a {
    color: white;
    font-weight: bold;
    text-decoration: none;
}

/* RESPONSIVE */
@media(max-width: 768px) {
    .card img {
        width: 100px;
        height: 100px;
    }

    header h1 {
        font-size: 32px;
    }
}
</style>
